.gap20{
    gap:20px;
}
.page-id-19608 .header_media.with_search_2{
	display:none;
}
section.listing-boxHead {
    background: #f5f8fa;
    position: fixed;
    z-index: 9;
    width: 100%;
    padding-bottom: 10px;
}
.listing-boxHead .hp-page-content{
	padding-top: 70px !important;
}
.page-id-19608 footer {
	display:none;
}
/* .property{
overflow:hidden;
} */
/* .page-id-19608  {
overflow:hidden;
} */
.page-id-19608 .content_wrapper{
	width:100%;
}
.page-id-19608 .container.content_wrapper {
    padding: 0;
}
	.listing-txt-fmls a {
    color: #a65827;
    text-decoration: underline;
}
p.listing-txt-fmls{
	line-height:30px;
}
.list-box-img.mb20 {
    width: 100%;
    height: 200px;
}
.property>div {
    flex-basis: calc(50% - 20px);
    box-shadow: 0px 0px 10px #c1c1c18f;
    margin: 0px 0px;
}
.list-boxx {
    padding: 20px 0px;
}
.lisitng-heading a {
    font-size: 22px;
    color: #242323;
}
.lisitng-description {
    padding: 8px 0px;
}
.lisitng-price {
    padding: 2px;
    color: #a53708;
}
.lisitng-btn .btn {
    padding: 10px 24px;
    font-size: 14px;
    border: none;
    text-decoration: none;
    outline: 0;
    display: inline-block;
    background: #ca8507;
    color: white;
    margin-top: 10px;
}
.btn,
.cursor-pointer {
  cursor: pointer;
}
.h100,
.img-cover {
  height: 100%;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.hidden {
  overflow: hidden;
}
.text-center {
  text-align: center;
}
.img-cover {
  width: 100%;
  object-fit: cover;
}
a{
    text-decoration: none;
}
p{
    margin:0px;
}
h4{
    margin:0px;
}
.d-block {
  display: block;
}
.headingpage h2 {
    text-align: center !important;
    margin: 40px 0px !important;
}
.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flexwrap {
  flex-wrap: wrap;
}
.flexcolumn {
  flex-direction: column;
}
.justify-content-center {
  justify-content: center;
}
.justify-space-between {
  justify-content: space-between;
}
.align-items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.search-container {
  margin-top: 20px;
  margin-bottom: 20px;
}
.justify-content-end{
	justify-content: flex-end;
}
.select-boxes{
    padding: 15px;
}
#searchInput {
  padding: 10px;
  width: 300px;
}
#propertyList {
  list-style-type: none;
  padding: 0;
}
.property-item {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.hp-hero-content .h1,
section.video-listing .heading h2 {
  font-size: 200%;
  font-size: 2em;
  line-height: 135%;
  color: #3c475b;
}
.hp-hero-content {
    margin: 15px 10px;
}
.search-bar-quick {
  width: 100%;
  display: block;
  max-width: 960px;
  margin: 0 auto;
}
.search-bar-quick-form-subset{
  width: 100%;
}
.search-bar-quick .search-bar-quick-container {
  display: block;
  background-color: #fff;
  z-index: 1;
  position: relative;
  border-radius: 10px;
  box-shadow: 0 1px 10px 0 rgba(95, 110, 136, 0.2);
  padding: 15px 15px 15px 15px;
}

.search-bar-quick .search-bar-quick-container:before {
  content: " ";
  height: 6px;
  position: absolute;
  bottom: 6px;
  left: 1px;
  right: 1px;
  background-color: #fff;
  z-index: 1;
}
.search-bar-quick form {
  display: inline;
}
.hp-hero-content  fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.hp-hero-content legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: inherit;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
.search-bar-quick .search-bar-quick-form-boat .input-box {
  width: 100%;
  -ms-flex-order: 2;
  order: 2;
  position: relative;
}
.search-bar-quick .search-bar-quick-form-boat .input-box:before {
  content: "";
  position: absolute;
  top: 12px;
  left: 14px;
  z-index: 1;
  display: inline-block;
  background: url(https://raul.webmediaserver.com/wp-content/uploads/2024/02/grey-search-glass.svg) no-repeat;
  width: 25px;
  height: 25px;
}
.hp-hero-content label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}
.search-bar-quick .search-bar-quick-form-boat .input-box input {
  width: 100%;
  background-color: #f1f5f8;
  border-radius: 25px;
  padding: 12px 12px 12px 45px;
  border-width: 0;
}
.search-bar-quick .search-bar-quick-form-boat {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.search-bar-quick .search-bar-quick-form-boat .select-boxes {
  display: flex;
  order: 1;
  padding-bottom: 10px;
  margin: 0 auto;
}
.search-bar-quick .search-bar-quick-form-boat .select-boxes .select-box {
  position: relative;
}
.search-bar-quick .search-bar-quick-container:after {
  content: " ";
  height: 12px;
  position: absolute;
  bottom: 0;
  left: 1px;
  right: 1px;
  border-radius: 10px;
}
.search-bar-quick .search-bar-quick-form-boat .select-boxes .mmx-select {
  padding-left: 7px;
}
.mmx-select {
  position: relative;
}
.search-bar-quick .search-bar-quick-form-boat .select-boxes .select-box select {
  color: #5f6e88;
  font-size: 82%;
  font-size: 0.8125em;
  line-height: 162%;
  box-shadow: none;
  border-width: 0;
}
.search-bar-quick
  .search-bar-quick-form-boat
  .select-boxes
  .mmx-select
  select.condition {
  min-width: 60px;
}
.search-bar-quick .search-bar-quick-form-boat .select-boxes .mmx-select select {
  min-width: 75px;
  padding: 5px 14px 5px 8px;
}
.mmx-select select {
  color: #3c475b;
  width: 100%;
  margin: 0;
  padding: 0.5em 2em 0.5em 0.5em;
  font-size: 82%;
  font-size: 0.8125em;
  line-height: 162%;
  background-color: #fff;
  border: 1px solid #eeeff1;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.search-bar-quick .search-bar-quick-form-boat .select-boxes .mmx-select:after {
  right: 5px;
}
.mmx-select::after {
  content: " ";
  position: absolute;
  top: 46%;
  right: 0.75em;
  z-index: 1;
  pointer-events: none;
  display: block;
  border: 3px solid transparent;
  border-top-color: #3c475b;
}
.search-bar-quick
  .search-bar-quick-form-boat
  .select-boxes
  .select-box.pulldown {
  margin-left: 10px;
  margin-right: 10px;
}

.search-bar-quick
  .search-bar-quick-form-boat
  .select-boxes
  .select-box.pulldown
  > button {
  border-radius: 4px;
  color: #5f6e88;
background-color: transparent !important;
  font-size: 82%;
  font-size: 0.8125em;
  line-height: 162%;
  display: block;
  white-space: nowrap;
  padding: 6px 25px 6px 10px;
}
.btn.btn-link,
section.mmx-agilecrm.contact-form .agile-group .btn-link.agile-button,
.boat-searches-section
  .saved-searches
  .boat-search-cards
  .mmx-boatsearch-card
  .search-pills
  .btn-link.view-results {
  box-shadow: none;
  border-radius: 0;
  padding-right: 0;
}
.btn-link {
  padding-left: 0;
  color: #000000;
  text-decoration: none;
}
.btn,
section.mmx-agilecrm.contact-form .agile-group .agile-button,
.boat-searches-section
  .saved-searches
  .boat-search-cards
  .mmx-boatsearch-card
  .search-pills
  .view-results {
  color: #fff;
  font-size: 82%;
  font-size: 0.8125em;
  border-radius: 1.25rem;
  padding: 0.4375rem 1.25rem;
  display: inline-block;
  border-width: 0;
  letter-spacing: -0.2px;
}
.btn-link,
.btn-link:active,
.btn-link:focus,
.btn-link:hover {
  border-color: transparent;
}
.btn-link,
.btn-link.active,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  box-shadow: none;
}
.btn-link {
  font-weight: 400;
  color: #337ab7;
  border-radius: 0;
}
.btn,
section.mmx-agilecrm.contact-form .agile-group .agile-button,
.boat-searches-section
  .saved-searches
  .boat-search-cards
  .mmx-boatsearch-card
  .search-pills
  .view-results {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.search-bar-quick
  .search-bar-quick-form-boat
  .select-boxes
  .select-box.pulldown
  > button::after {
  content: " ";
  position: absolute;
  top: 15px;
  right: 1em;
  z-index: 1;
  display: block;
  border: 3px solid transparent;
  border-top-color: #3c475b;
}
.search-bar-quick
  .search-bar-quick-form-boat
  .select-boxes
  .select-box.pulldown
  .select-box-options {
  /* display: none; */
  background-color: #fff;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 2;
  white-space: nowrap;
  border: 1px solid #5f6e88;
 padding: 0 5px;
}
.search-bar-quick
  .search-bar-quick-form-boat
  .select-boxes
  .select-box.pulldown
  .select-box-options
  .length {
  display: inline-block;
}
.search-bar-quick .search-bar-quick-form-buttons .btn-submit {
  border-radius: 25px;
  width: 100%;
}
.btn.btn-primary,
section.mmx-agilecrm.contact-form .agile-group .agile-button,
.boat-searches-section
  .saved-searches
  .boat-search-cards
  .mmx-boatsearch-card
  .search-pills
  .view-results {
  color: #fff;
  background-color: #b68c70;
  box-shadow: 0 2px 5px 2px rgba(177, 183, 194, 0.5);
}

.search-bar-quick-form-boat input:focus,
.search-bar-quick-form-boat select:focus {
  outline: 0;
}
.search-bar-quick .search-bar-quick-form-buttons {
  text-align: center;
}

.select-box-options {
  display: none;
}
.select-box-options.active {
  display: block;
}

@media (max-width: 900px) {
  .search-bar-quick .search-bar-quick-form-boat .input-box input {
    width: 100%;
    padding: 12px 12px 12px 39px;
    margin-bottom: 12px;
  }
}
@media (min-width: 768px) {
  .search-bar-quick .search-bar-quick-form-boat .select-boxes {
    width: 60%;
    -ms-flex-order: 2;
    order: 2;
    padding-top: 6px;
    padding-bottom: 0;
    margin: 0;
  }
  .search-bar-quick .search-bar-quick-form-container {
    display: flex;
  }
  .search-bar-quick .search-bar-quick-form-boat .input-box {
    width: 40%;
    order: 1;
  }
  .search-bar-quick .search-bar-quick-form-buttons {
    padding-top: 0;
    padding-left: 15px;
  }
  .search-bar-quick .search-bar-quick-form-buttons .btn-submit {
    height: 50px;
    width: auto;
    min-width: 120px;
  }
  .search-bar-quick
    .search-bar-quick-form-boat
    .select-boxes
    .select-box
    select {
    background-color: transparent;
  }
}

@media (min-width: 1250px) {
  .search-bar-quick .search-bar-quick-form-boat .select-boxes {
    margin: 0;
    padding-bottom: 0;
  }
  .search-bar-quick .search-bar-quick-form-boat {
    padding-top: 3px;
    flex-grow: 2;
  }
  .search-bar-quick
    .search-bar-quick-form-boat
    .select-boxes
    .mmx-select
    select {
    min-width: 100px;
  }
  .search-bar-quick
    .search-bar-quick-form-boat
    .select-boxes
    .select-box.pulldown
    > button {
    min-width: 100px;
  }
  .search-bar-quick .search-bar-quick-form-boat .select-boxes .mmx-select {
    padding-left: 15px;
  }
  .search-bar-quick .search-bar-quick-form-subset {
 background-color: #f1f5f8;
    border-radius: 30px;
    display: flex;
    padding: 12px;
  }
}
@media (max-width:768px){
    .property>div {
        flex: 0 1 calc(33% - 20px);
    }
}
@media (max-width:560px){
    .property>div {
        flex-basis: 100%;
    }
}




.d-flex{
	display:flex;
}
.list-none{
	list-style:none;
}
.pagetext p, .productpara p {
    font-size: 17px;
    line-height: 27px;
    color: #333;
}
.content .contentList li{
	font-size: 18px;
    color: #333;
}
.productName h3 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 0;
}
    .contactForm h3{
        font-size: 17px;
        font-weight: 400;
    }
    .contentTabs {
    padding: 50px 0px;
}
section#singlePageSlider {
	margin-top:150px;
    overflow: hidden;
}
#singlePageSlider .wraper{
  position: relative;
}
  #singlePageSlider .owl-dots {
    display: none;
}
   #singlePageSlider .owl-theme .item {
      height: 500px;
      width: 700px;
      margin: 0 auto;
    }
   #singlePageSlider .owl-theme img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    #singlePageSlider .owl-carousel .owl-prev,
   #singlePageSlider .owl-carousel .owl-next {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
	       border: none;
    background: none;
    }
    #singlePageSlider .owl-carousel .owl-nav span {
      font-size: 60px;
    }

    #singlePageSlider .owl-carousel .owl-prev {
      left: 30px;
    }
    #singlePageSlider .owl-carousel .owl-next {
      right: 30px;
    }
    .pagePrice {
      text-align: right;
    }
    .contentList, .contactForm{
        padding: 50px 0px;
    }
    #pageContent .contentList  ul li{
        padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #000;
    text-transform: uppercase;
    }
    #pageContent .contentList  ul li:last-child{
        border-right: 0;
    }
    /* tabs */


.tabs > ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #333333;
  font-size: 0;
}
.tabs > ul li {
  display: inline-block;
}
.tabs > ul li a {
  display: block;
  position: relative;
  overflow: hidden;
  padding: 20px 40px 20px 20px;
  text-decoration: none;
  text-align: center;
  font-size: 30px;
    font-weight: 400;
  color: black;
  transition: 0.4s ease;
}
.tabs > ul li a:hover, .tabs > ul li a:active {
    color: #b48d73;
}
.contentList ul {
    margin: 0;
}
.tabs > ul li a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: #f2f2f2;
  transform: translateZ(0) translateY(100%);
  transition: all 0.1s ease 0.1s;
  z-index: -1;
}
.tabs > ul li a[aria-selected]:before {
  transform: translateZ(0) translateY(0);
}
.tabs > section[aria-hidden="true"] {
  display: none;
}
section#sliderContent {
    padding: 50px 0px 25px;
}
section#sliderContent h2{
font-size: 45px;
font-weight: 400;
}
hr.div-d {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #818181;
    width: 84%;
}

.tabContent {
    justify-content: space-between;
    padding: 20px 0px;
	border-bottom: 1px solid #ededed;
}
    @media only screen and (max-width: 576px) {
		section#sliderContent h2{
			font-size:25px;
		}
     #singlePageSlider .owl-theme .owl-dots .owl-dot {
        display: none;
      }
      #singlePageSlider .owl-carousel .owl-prev,
     #singlePageSlider .owl-carousel .owl-next {
        width: 30px;
        height: 30px;
        font-size: 14px !important;
        top: 45%;
        box-shadow: 0px 0px 0px 0px #000;
      }
     #singlePageSlider .owl-carousel .owl-prev {
        left: 0px;
      }
     #singlePageSlider .owl-carousel .owl-next {
        right: 0px;
      }
      .pagePrice {
    padding-top: 20px;
    text-align: left;
}
.tabs  ul li {
 width: 100%;
}

.tabContent, .contentList ul {
    flex-wrap: wrap;
    gap: 10px;
}
.owl-theme .item {
    height: 300px;
    width: 100%;
}
    }
@media (max-width: 992px){
	section#singlePageSlider {
	margin-top:20px;
	}
}

